$kind: http-request
url: "{{sahara_local}}purchase-orders/reports"
method: GET
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2024-08-01\",\r

    \    \"end_date\":\"2024-08-24\"\r

    } //All Optional, backend defaults to "
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
